import DOModelUIServiceBase from './domodel-ui-service-base';

/**
 * 业务实体UI服务对象
 *
 * @export
 * @class DOModelUIService
 */
export default class DOModelUIService extends DOModelUIServiceBase {

    /**
     * Creates an instance of  DOModelUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  DOModelUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}